/*-------------------------------------------------*/
/*           Responsive part                       */
/*-------------------------------------------------*/

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {

	/* width: 340px; */

	.container {
		min-width: 320px;
		max-width: 540px;
	}


	/*
		telo
		telo
		telo
	*/

	#telo-obsah {
		padding-bottom: calc(50px + 570px);
	}

	/*
		telo
		telo
		telo
	*/


	/*
		hlavicka
		hlavicka
		hlavicka
	*/

	#hlavicka {
		height: 420px;
		height: 310px;
		text-align: center;
	}

	H1 {
		top: 50px;
		left: calc((100% - 210px) / 2);
		width: 210px;
		height: 176px;
	}

	/*
		hlavicka
		hlavicka
		hlavicka
	*/


	/*
		telefonne cisla v hlavicke
		telefonne cisla v hlavicke
		telefonne cisla v hlavicke
	*/

	#kontakt-tel,
	#kontakt-gsm {
		display: inline-block;
		float: none;
		margin: 0 10px;
	}

	/*
		telefonne cisla v hlavicke
		telefonne cisla v hlavicke
		telefonne cisla v hlavicke
	*/


	/*
		hlavne-menu
		hlavne-menu
		hlavne-menu
	*/

	#hlavne-menu {
		top: 250px;
		top: 247px;
		right: 15px;
		left: 15px;
	}

	#hlavne-menu-nav UL {
		width: 200px;
		margin: 0 auto;
	}

	/*
		hlavne-menu
		hlavne-menu
		hlavne-menu
	*/


	/*
		logged
		logged
		logged
	*/

	#logged {
		top: 65px;
		left: 15px;
		width: 20px;
		height: 230px;
		text-align: left;
		font-size: 0.95em;
		writing-mode: vertical-rl;
		transform: rotate(180deg);
	}

	/*
		logged
		logged
		logged
	*/



	/*
		nadpis / nadpis-path
		nadpis / nadpis-path
		nadpis / nadpis-path
	*/

	#nadpis-path {
		background-image: linear-gradient(var(--svetla), var(--svetla) calc(100% - 40px), var(--tmava) calc(100% - 40px), var(--tmava));
		display: block;
		min-height: 75px;
	}

	#nadpis-path>SPAN {
		display: block;
		width: 100%;
	}

	A#nadpis-path-back {
		display: block;
		height: 24px;
		line-height: 24px;
		margin-top: 8px;
		margin-top: 16px;
		margin-right: auto;
		margin-left: auto;
	}

	/*
		nadpis / nadpis-path
		nadpis / nadpis-path
		nadpis / nadpis-path
	*/



	/*
		pata
		pata
		pata
	*/

	#pata {
		height: calc(50px + 520px);
	}

	/*
		pata
		pata
		pata
	*/


	/*
		system-menu
		system-menu
		system-menu
	*/

	#system-menu A {
		padding-right: 0.37rem;
		padding-left: 0.37rem;
	}

	#system-menu A#system-menu-home SPAN:after,
	#system-menu A#system-menu-login SPAN:after,
	#system-menu A#system-menu-mapa SPAN:after {
		content: '';
	}

	/*
		system-menu
		system-menu
		system-menu
	*/


	/*
		pata vnútro
		pata vnútro
		pata vnútro
	*/

	#pata-kontakt {
		float: none;
		padding-top: 60px;
	}

	#pata-info {
		float: none;
		padding-top: 60px;
	}

	#pata-social-a-dokumenty {
		margin-bottom: 50px;
	}

	/*
		pata vnútro
		pata vnútro
		pata vnútro
	*/



	/*
		fotogaleria
		fotogaleria
		fotogaleria
	*/

	.galeria-counter A {
		width: 50px;
	}

	.galeria-counter A .popis {
		display: none;
	}

	.galeria-counter A:after {
		width: 100%;
	}

	#galeria-nahlad A.nahlad {
		width: calc((100% - (1 * 10px)) / 2);
	}

	#galeria-nahlad A.nahlad:nth-of-type(3n) {
		margin-right: 10px;
	}

	#galeria-nahlad A.nahlad:nth-of-type(2n) {
		margin-right: 0;
	}

	/*
		fotogaleria
		fotogaleria
		fotogaleria
	*/



	/*
		login / lostpass / chpasswd
		login / lostpass / chpasswd
		login / lostpass / chpasswd
	*/

	#login #lavy-panel #pomocny DIV#form-obal,
	#lostpass #lavy-panel #pomocny DIV#form-obal,
	#chpass #lavy-panel #pomocny DIV#form-obal {
		width: 100%;
	}

	#login #lavy-panel #pomocny DIV#form-obal LABEL,
	#lostpass #lavy-panel #pomocny DIV#form-obal LABEL,
	#chpass #lavy-panel #pomocny DIV#form-obal LABEL {
		float: none;
		width: 100%;
		border-radius: 0.25em 0.25em 0 0;
	}

	#login #lavy-panel #pomocny DIV#form-obal INPUT,
	#lostpass #lavy-panel #pomocny DIV#form-obal INPUT,
	#chpass #lavy-panel #pomocny DIV#form-obal INPUT {
		display: block;
		width: 100%;
		border-radius: 0 0 0.25em 0.25em;
	}

	/*
		login / lostpass / chpasswd
		login / lostpass / chpasswd
		login / lostpass / chpasswd
	*/



	/*
		uvodna stranka
		uvodna stranka
		uvodna stranka
	*/

	#stravne-poukazky LI {
		display: block;
		float: none;
		width: 100%;
		height: auto;
		margin-right: 0;
		margin-bottom: 30px;
	}

	#stravne-poukazky LI:nth-last-of-type(1) {
		margin-bottom: 50px;
	}

	#dlhodobe-akcie,
	#otvaracie-hodiny {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	/*
		uvodna stranka
		uvodna stranka
		uvodna stranka
	*/



	/*
		jedalny-listok
		jedalny-listok
		jedalny-listok
	*/

	#jedalny-listok .cena-velka,
	#jedalny-listok .cena-mala,
	#jedalny-listok .cena-maxi {
		display: block;
	}

	#jedalny-listok .cena-velka SPAN,
	#jedalny-listok .cena-mala SPAN,
	#jedalny-listok .cena-maxi SPAN {
		display: inline;
	}

	/*
		jedalny-listok
		jedalny-listok
		jedalny-listok
	*/



	/*
		kontaktny-formular
		kontaktny-formular
		kontaktny-formular
	*/

	#kontaktny-formular .box:nth-last-of-type(2),
	#kontaktny-formular .box:nth-last-of-type(1) {
		float: none;
	}

	#kontaktny-formular LABEL {
		float: none;
		width: 100%;
	}

	#kontaktny-formular INPUT,
	#kontaktny-formular TEXTAREA {
		float: none;
		width: 100%;
	}

	#kontaktny-formular INPUT#frm_kontrola {
		width: 100%;
	}

	#kontaktny-formular INPUT[type="submit"],
	#kontaktny-formular #back-btn {
		margin-left: auto;
	}

	/*
		kontaktny-formular
		kontaktny-formular
		kontaktny-formular
	*/



	/*
		administracia
		administracia
		administracia
	*/

	#admin #form-obal>DIV LABEL {
		float: none;
		width: 100%;
	}

	#admin #form-obal>DIV INPUT,
	#admin #form-obal>DIV SELECT,
	#admin #form-obal>DIV TEXTAREA {
		width: 100%;
	}

	#admin #form-obal>DIV>DIV.alergen {
		padding-left: 0;
	}

	#admin #form-obal>DIV>DIV INPUT,
	#admin #form-obal>DIV>DIV SELECT {
		width: 100%;
	}

	/*
		administracia
		administracia
		administracia
	*/

}